Subject: [Idr] [[email-masked]: New Version Notification for draft-jhaas-idr-bgp4-mibv2-community-00]

From: Jeffrey Haas <[email-masked]>
Date: Sun, 11 Nov 2007 20:35:48 -0500

This is the bgp community extension as an example MIB extension.

-- Jeff

----- Forwarded message from IETF I-D Submission Tool <[email-masked]> -----

Date: Sun, 11 Nov 2007 19:23:25 -0500
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
Cc: 
Subject: New Version Notification for 
         draft-jhaas-idr-bgp4-mibv2-community-00 

A new version of I-D, draft-jhaas-idr-bgp4-mibv2-community-00.txt has been successfuly submitted by Jeffrey Haas and posted to the IETF repository.

Filename:	 draft-jhaas-idr-bgp4-mibv2-community
Revision:	 00
Title:		 Definitions of Managed Objects for the Fourth Version of Border Gateway Protocol (BGP-4), BGP Community Extension
Creation_date:	 2007-11-11
WG ID:		 Independent Submission
Number_of_pages: 13

Abstract:
This memo defines a portion of the Management Information Base (MIB)
for use with network management protocols.  In particular it defines
objects for managing the Border Gateway Protocol's Community
extension.

The IETF Secretariat.

----- End forwarded message -----

_______________________________________________
Idr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/idr